<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Loop page</title>
</head>
<body>
    <p th:each="cat : ${catList}" th:text="${cat}"></p>
</body>
</html>